BizKitHub
DocsAPI ReferenceMember/bff/member/kudos-delete
postMemberAdmin BFF

/bff/member/kudos-delete

Delete kudos (author or people manager)

MemberpostBffMemberKudos-delete

Parameters

JSON body

Request body

application/json
idstringRequired
Length: 0–16

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/member/kudos-delete

post
curl -X POST "https://api.bizkithub.com/bff/member/kudos-delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key